@charset "utf-8";
/* CSS Document */

	#abgneBlock {
		width: 923px;
		height: 304px;
		position: relative;
		overflow: hidden;
		border: none;
	}
	#abgneBlock ul.list {
		padding: 0;
		margin: 0;
		list-style: none;
		position: absolute;
		width: 9999px;
		height: 100%;
	}
	#abgneBlock ul.list li {
		float: left;
		width: 923px;
		height: 100%;
	}
	#abgneBlock .list img{
		width: 100%;
		height: 100%;
		border: 0;
	}
	#abgneBlock ul.playerControl {
		margin: 0;
		padding: 0;
		list-style: none;
		position: absolute;
		bottom: 5px;
		right: 5px;
		height: 14px;
	}
	#abgneBlock ul.playerControl li {
		float: left;
		width: 10px;
		height: 10px;
		cursor: pointer;
		margin: 0px 2px;
		background: url(../images/cir_ctrl.png) no-repeat -10px 0;
	}
	#abgneBlock ul.playerControl li.current { 
		background-position: 0 0;
	}
	#box1 h1{
		font-family:monotype corsiva; 
		color:#333; 
		font-size:16px; 
		font-weight:bold;
	}